/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
} from 'ant-design-vue'
import IamAuditModal from '../../../components/iam-audit-modal.vue'

Vue.use(Button)

export default {
  IamAuditModal,
}
console.warn('文件名 test-modal.vue 不符合命名规则，应该以 iam 开头')
